.title {
    color: green;
}

body {
    background: #0000;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
}
#mainDiv {
    color: #ffffffef;
    top: 35%;
    left: 50%;
    transform: translate(-50%, -50%);
    position: absolute;
    z-index: 8;
    align-items: center;
    justify-content: center;
    display: flex !important;
    flex-direction: column !important;
}

#logo {
    height: 15vh;
    vertical-align: middle;
    border-style: none;
    box-sizing: border-box;
     
}
@media screen and (max-width: 720px) {
    #mainDiv {
        color: #1111;
        top: 40%;
        left: 50%;
        transform: translate(-50%, -50%);
        position: absolute;
        z-index: 8;
        align-items: center;
        justify-content: center;
        display: flex !important;
        flex-direction: column !important;
    }

    #logo {
        height: 125px;
        vertical-align: middle;
        position: relative;
    }
}
#MainText {
    color: #111;
    text-align: center !important;
}

h1 {
    font-size: 2.25rem;
    font-weight: 500;
    line-height: 1.2;
    margin-top: 0;
}
img {
    vertical-align: middle;
    border-style: none;
}

#logo {
    height: 35vh;
    vertical-align: middle;
    border-style: none;
    box-sizing: border-box;
}